body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

scrollbar-base-color:#FFFFFF; 
scrollbar-track-color:#B1BEC6;
scrollbar-face-color:#B1BEC6;
scrollbar-highlight-color:#B1BEC6;
scrollbar-3d-light-color:#FFFFFF;
scrollbar-dark-shadow-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#ffffff;

}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.blackbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #295A33;
}
.linkwhite {
	color: #FFFFFF;
}
a:link {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;


}
a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;



}
a:visited {
	color: #000000;
	font-weight: normal;

}


a.linkwhite { color: #FFFFFF; text-decoration: none}
a.linkwhite:hover {  color: #FFFFFF; text-decoration: underline}
a.linkwhite:visited {  color: #FFFFFF;}.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #295A33;
	border-bottom-color: #295A33;

}

a.umenu { color: #000000; text-decoration: none; font-weight: bold}
a.umenu:hover {  color: #000000; text-decoration: underline; font-weight: bold}
a.umenu:visited {  color: #00000; font-weight: bold}

}

.greenbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #295A33;
	padding-left: 5px;
	height: 17px;
	background-position: center;




}
.tblabstand {
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;

}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.fett {
	font-weight: bold;
	color: #FF0000;

}
.ueberschriftprod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #295A33;

}

ul { list-style-image:url (images/arrows.gif) }

input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM-STYLE: groove; BORDER-BOTTOM-WIDTH: 1pt; BORDER-LEFT-STYLE: groove; BORDER-LEFT-WIDTH: 1pt; BORDER-RIGHT-STYLE: groove; BORDER-RIGHT-WIDTH: 1pt; BORDER-TOP-STYLE: groove; BORDER-TOP-WIDTH: 1pt; BORDER-COLOR=#295A33 }
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM-STYLE: groove; BORDER-BOTTOM-WIDTH: 1pt; BORDER-LEFT-STYLE: groove; BORDER-LEFT-WIDTH: 1pt; BORDER-RIGHT-STYLE: groove; BORDER-RIGHT-WIDTH: 1pt; BORDER-TOP-STYLE: groove; BORDER-TOP-WIDTH: 1pt; BORDER-COLOR=#295A33 }
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM-STYLE: groove; BORDER-BOTTOM-WIDTH: 1pt; BORDER-LEFT-STYLE: groove; BORDER-LEFT-WIDTH: 1pt; BORDER-RIGHT-STYLE: groove; BORDER-RIGHT-WIDTH: 1pt; BORDER-TOP-STYLE: groove; BORDER-TOP-WIDTH: 1pt; BORDER-COLOR=#295A33 }
input:focus { background-color: #F4F4F4; }
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #295A33;

}

.lahabanaeventdatum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.lahabanahead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DA2128;
}

.bluetomatoeventdatum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF200;
	background-color: #ED1C24;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.bluetomatohead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF200;
}
